/* Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	clear: both;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img { border: none;
}
body,
input,
textarea {
	color: #666;
	font-size: 12px;
	line-height: 18px;
}
hr {
	background-color: #E7E7E7;
	border:0;
	height: 1px;
	margin-bottom: 18px;
	clear:both;
}
p {
	margin-bottom: 18px;
}
ul {
	list-style: square;
	margin: 0 0 18px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style:upper-alpha;
}
ol ol ol {
	list-style:lower-roman;
}
ol ol ol ol {
	list-style:lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom:0;
}
dl {
	margin:0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"],
textarea {
	padding: 2px;
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
}
table {
	border: 1px solid #e7e7e7;
	text-align: left;
	margin: 0 -1px 24px 0;
	width: 100%;
}
tr th,
 thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
 tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
 tr.odd td {
	background: #F2F7FC;
}
.attachment img {
	max-width: 900px;
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft, 
 img.alignright, 
 img.aligncenter {
	margin-bottom: 12px;
}

/* ---------- layout ----------*/
body {
    overflow: hidden;
    background: #101B2F;
}
.wrapper {
    margin: 0 auto;
    overflow: hidden;
}
.container {
	width: 1230px;
	margin: 0 auto;
}
.clear{clear:both; font-size:0px;line-height:0px;}

/*-------------------------------------------*/

html {
    --color-stop: #00E4BC;
    --color-mid: #5894BD;
    --color-bot: #7585BC;
    --color-stop1: #004D4E;
    --color-mid1: #121C30;
    --color-bot1: #00000D;
}



/* --------- HEADER HERE ---------*/
.header .header_sociallinks {
    position: fixed;
    right: 24px;
    top: 24px;
    z-index: 9999;
}
.logo {
    width: 96px;
    height: 96px;
    position: fixed;
    left: calc(50% - 96px/2);
    top: calc(50% - 96px/2);
    z-index: 99999999;
    transition: 0.3s ease;
	cursor: pointer;
	pointer-events: none;
}
.loaded .logo {
	pointer-events: all;
}
.logo img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.logo svg {
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.header_sociallinks {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.header_sociallinks ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.header_sociallinks ul li {
    float: left;
}
.social_links {
    padding-top: 2px;
}
.social_links ul li {
    margin-left: 4px;
}
.social_links ul li a {
    display: block;
    width: 40px;
    height: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 6px;
    overflow: hidden;
    position: relative;
}
.social_links ul li a:after {
    display: block;
    content: "";
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #ffffff;
    opacity: 0.8;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -8px;
    margin-top: -8px;
    z-index: 40;
    -webkit-filter: blur(4px);
    filter: blur(4px);
    transition: 0.2s ease-in;
    visibility: hidden;
    z-index: 20;
}
.social_links ul li a:before {
    display: block;
    content: "";
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #ffffff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -15px;
    margin-top: -15px;
    transition: 0.3s ease-in;
    opacity: 0;
    z-index: 20;
}
.social_links ul li a:hover:after {
    visibility: visible;
    -webkit-transform: scale(5);
    transform: scale(5);
    opacity: 0;
}
.social_links ul li a:hover:before {
    -webkit-transform: scale(6);
    transform: scale(6);
    opacity: 0.1;
}
.social_links ul li img {
    display: block;
    width: 100%;
}
.social_links:after {
    display: block;
    content: "";
    clear: both;
}
.social_links svg {
    width: 30px;
    height: auto;
}
.contact_links ul li {
    float: left;
    margin-left: 4px;
}
.contact_links ul li a {
    width: 40px;
    height: 40px;
    background: #0071C5;
    border-radius: 6px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 8px;
    overflow: hidden;
    position: relative;
}
.contact_links:after {
    display: block;
    content: "";
    clear: both;
}
.contact_links ul li a:after {
    display: block;
    content: "";
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #ffffff;
    opacity: 0.8;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -8px;
    margin-top: -8px;
    z-index: 40;
    -webkit-filter: blur(4px);
    filter: blur(4px);
    transition: 0.2s ease-in;
    visibility: hidden;
    z-index: 20;
}
.contact_links ul li a:before {
    display: block;
    content: "";
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #ffffff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -15px;
    margin-top: -15px;
    transition: 0.3s ease-in;
    opacity: 0;
    z-index: 20;
}
.contact_links ul li a:hover:after {
    visibility: visible;
    -webkit-transform: scale(5);
    transform: scale(5);
    opacity: 0;
}
.contact_links ul li a:hover:before {
    -webkit-transform: scale(6);
    transform: scale(6);
    opacity: 0.1;
}

.contact_links ul li img {
    display: block;
    width: 65%;
}

.contact_links svg {
    width: 30px;
    height: auto;
}

/* ---------------------------------------------------------*/



/* --------- NAVIGATION HERE --------*/

nav {
    position: absolute;
    top: 24px;
    left: 120px;
    z-index: 300;
}
.about_link {
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 44px;
    letter-spacing: 0.1em;
    text-decoration: none !important;
    text-transform: uppercase;
    color: white !important;
    transition: 0.2s ease;
}

/* ---------------------------------------------------------*/

/* ------- MAIN CONTENT HERE --------*/
main {
    display: block;
}
.loading_screen {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: -webkit-radial-gradient(236.76% 111.11% at -11.8% 107.27%, #004D4E 0%, #121C30 31.11%, #00000D 59.97%);
    background: radial-gradient(236.76% 111.11% at -11.8% 107.27%, #004D4E 0%, #121C30 31.11%, #00000D 59.97%);
     background: -webkit-radial-gradient(236.76% 111.11% at -11.8% 107.27%, var(--color-stop1) 0%, var(--color-mid1) 31.11%, var(--color-bot1) 59.97%);
    background: radial-gradient(236.76% 111.11% at -11.8% 107.27%, var(--color-stop1) 0%, var(--color-mid1) 31.11%, var(--color-bot1) 59.97%);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    transition: 0.4s ease;
}
.loaded .loading_screen {
    opacity: 0;
    visibility: hidden;
}
/*Loading Image Carousel*/
.loading-img { width:100%; height:100%; overflow:hidden; position:fixed;}
.loading-img img {position:absolute; opacity:0; width:100%; height:100%; object-fit:cover;  }
/*Loading Image Carousel*/
.backbg {
    display: none !important;
}
.backbgbox {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.project_slider .slick-slide {
    height: 100vh;
    min-height: 800px;
    position: relative;
    overflow: hidden;
}
.slick-slide {
    outline: none !important;
}
.project_slider .backbgbox {
    height: 100%;
    position: relative;
}
.project_slider .backbgbox video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.project_slider .backbgbox iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 20;
}
.project_wrapper {
    position: relative;
    transition: 0.4s ease;
}
.project_wrapper .prev_slide {
    background: none;
    border: none;
    box-shadow: none;
    -webkit-appearance: none;
    outline: none !important;
    position: absolute;
    left: 25px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 40;
    transition: 0.4s ease;
}
.project_wrapper .next_slide {
    background: none;
    border: none;
    box-shadow: none;
    -webkit-appearance: none;
    outline: none !important;
    position: absolute;
    right: 25px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 40;
    transition: 0.4s ease;
}
.project_wrapper .slick-arrow {
    width: 56px;
    padding: 0 !important;
}
.project_wrapper .slick-arrow svg {
    display: block;
    max-width: 100%;
    transition: 0.2s ease;
}
.project_wrapper .slick-arrow svg circle, .project_wrapper .slick-arrow svg path {
    transition: 0.4s ease;
}
.project_wrapper .slick-arrow:hover svg circle {
    stroke: #ffffff;
}
.project_wrapper .slick-arrow:hover svg path {
    fill: #ffffff;
}
.project_info {
    position: absolute;
    left: 0;
    top: 0;
    width: 450px;
    padding-top: 100px;
    padding-bottom: 90px;
    max-height: 100%;
}
.project_info_bg {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: -40px;
    top: -40px;
    width: 100%;
    height: 100%;
    background: -webkit-radial-gradient(236.76% 111.11% at -11.8% 107.27%, #004D4E 0%, #121C30 31.11%, #00000D 59.97%);
    background: radial-gradient(236.76% 111.11% at -11.8% 107.27%, #004D4E 0%, #121C30 31.11%, #00000D 59.97%);
    background: -webkit-radial-gradient(236.76% 111.11% at -11.8% 107.27%, var(--color-stop1) 0%, var(--color-mid1) 31.11%, var(--color-bot1) 59.97%);
    background: radial-gradient(236.76% 111.11% at -11.8% 107.27%, var(--color-stop1) 0%, var(--color-mid1) 31.11%, var(--color-bot1) 59.97%);
    border-radius: 0px 0px 100px 0px;
    z-index: 20;
    transition: 0.2s ease;
}
.project_logo_wrapper {
    padding: 0 65px;
    padding-top: 100px;
    position: relative;
    z-index: 80;
}
.project_logo {
    display: inline-block;
	max-width: 260px;
    margin: 0;
    position: relative;
    z-index: 60;
    transition: 0.4s ease;
    cursor: pointer;
    max-height: 321px;
}
.project_logo svg {
    display: inline-block;
	width: 100%;
    max-width: 100%;
}
.infoopen .project_info_bg {
    left: 0;
    top: 0;
    opacity: 1;
    visibility: visible;
}
.loaded .logo {
    width: 48px;
    height: 48px;
    left: 35px;
    top: 24px;
}
.loaded .header nav {
    left: 120px;
    top: 24px;
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    visibility: visible;
	transition-delay: 0.2s;
}
.infoopen .project_wrapper .prev_slide {
    opacity: 0;
    visibility: hidden;
    z-index: -1;
}
.infoopen .project_logo {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
.project_info_content {
    position: relative;
    padding: 0 84px;
    padding-left: 135px;
    z-index: 80;
    transition: 0.4s ease;
    -webkit-transform:scaleY(0);
    transform:scaleY(0);
    opacity: 0;
    visibility: hidden;
    padding-bottom: 5px;
    transform-origin: center top;
    height: 0;
}
.infoslide .project_info_content {
    visibility: visible;
    opacity: 1;
    -webkit-transform:scaleY(1);
    transform:scaleY(1);
    padding-top: 70px;
    height: auto;
    padding-bottom: 4px;
}
.infoslide .project_info_bg {
    border-radius: 0;
}
.project_info_content p {
    color: #00E4BC;
    font-size: 12px;
    font-family: 'Khula', sans-serif;
    font-weight: 400;
    line-height: 1.35;
    margin-left: 8px;
    background: -webkit-linear-gradient(top, #00E4BC 0%, #5894BD 86.98%, #7585BC 100%);
    background: linear-gradient(180deg, #00E4BC 0%, #5894BD 86.98%, #7585BC 100%);
    background: -webkit-linear-gradient(top, var(--color-stop) 0%, var(--color-mid) 86.98%, var(--color-bot) 100%);
    background: linear-gradient(180deg, var(--color-stop) 0%, var(--color-mid) 86.98%, var(--color-bot) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    overflow: hidden;
    margin-bottom: 0;
}
.project_info_content p + .btn {
    margin-top: 32px;
}
.project_info_content .btn {
    width: 100%;
}
.btn {
    box-shadow: none;
    -webkit-appearance: none;
    outline: none !important;
    font-size: 16px;
    font-family: 'Khula', sans-serif;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    letter-spacing: 0.24em;
    text-transform: uppercase;
    position: relative;
    border: 2px solid transparent !important;
    background-clip: padding-box;
    box-sizing: border-box;
    transition: 0.2s ease;
}
.btn-lg {
    height: 84px;
    line-height: 80px;
    padding: 0 25px;
    border-radius: 36px;
}
.btn-outline-info {
    color: #00E4BC;
    background: #0B1223 !important;
    background: var(--color-mid1) !important;
}
.btn-outline-info:before {
    display: block;
    content: '';
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: -1;
    margin: -4px;
    border-radius: inherit;
    background: -webkit-linear-gradient(top, #00E4BC 0%, #5894BD 86.98%, #7585BC 100%);
    background: linear-gradient(180deg, #00E4BC 0%, #5894BD 86.98%, #7585BC 100%);
    background: -webkit-linear-gradient(top, var(--color-stop) 0%, var(--color-mid) 86.98%, var(--color-bot) 100%);
    background: linear-gradient(180deg, var(--color-stop) 0%, var(--color-mid) 86.98%, var(--color-bot) 100%);
    transition: 0.2s ease;
}
.btn-outline-info span {
    position: relative;
    background: -webkit-linear-gradient(top, #00E4BC 0%, #5894BD 86.98%, #7585BC 100%);
    background: linear-gradient(180deg, #00E4BC 0%, #5894BD 86.98%, #7585BC 100%);
    background: -webkit-linear-gradient(top, var(--color-stop) 0%, var(--color-mid) 86.98%, var(--color-bot) 100%);
    background: linear-gradient(180deg, var(--color-stop) 0%, var(--color-mid) 86.98%, var(--color-bot) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    z-index: 20;
}
.btn-outline-info:hover:before {
    margin: -5px;
}
.project_logo .sub {
    width: 140px;
    height: 140px;
    border-radius: 50%;
    padding: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    left: -75px;
    bottom: -65px;
    -webkit-transform: scale(0.4);
    transform: scale(0.4);
    opacity: 0;
    transition: 0.4s ease;
    z-index: 9999;
}
.project_logo .sub a {
    position: relative;
    z-index: 40;
}
.project_logo .sub:after {
    display: block;
    content: "";
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #ffffff;
    opacity: 0.8;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -8px;
    margin-top: -8px;
    z-index: 40;
    -webkit-filter: blur(4px);
    filter: blur(4px);
    transition: 0.2s ease-in;
    visibility: hidden;
    z-index: 20;
}
.project_logo .sub:before {
    display: block;
    content: "";
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #ffffff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -15px;
    margin-top: -15px;
    transition: 0.1s ease-in;
    opacity: 0;
    z-index: 20;
}
.project_logo .sub:hover:after {
    visibility: visible;
    -webkit-transform: scale(5);
    transform: scale(5);
    opacity: 0;
}
.project_logo .sub:hover:before {
    -webkit-transform: scale(6);
    transform: scale(6);
    opacity: 0.05;
}
.project_logo .sub svg {
    display: block;
    width: 100%;
}
.project_info .show_more {
    padding: 10px 50px;
    padding-left: 135px;
    position: relative;
    text-align: center;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 50px;
    opacity: 0;
    transition: 0.4s ease;
    z-index: 60;
}
.project_info .show_more svg {
    transition: 0.4s ease;
    -webkit-transform: scale(2.5);
    transform: scale(2.5);
}
.project_info .show_more svg path {
    fill: url('#postGradientLight');
}
.infoslide .show_more svg {
    -webkit-transform: scale(1.2) rotate(180deg) !important;
    transform: scale(1.2) rotate(180deg) !important;
}
.infoopen .project_info .show_more {
    bottom: 0;
    opacity: 1;
}
.infoslide .project_info .show_more {
    bottom: 0;
    opacity: 1;
    cursor: pointer;
}
.infoopen .project_info .show_more svg {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.infoslide .project_logo {
    -webkit-transform: scale(1);
    transform: scale(1);
    cursor: default;
}
.infoslide .project_logo .sub {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
.project_info.infoslide {
    padding-bottom: 90px;
}
.infoopen .project_logo > svg path, .infoslide .project_logo > svg path {
    fill: url(#postGradientLight);
}
.infoslide .project_info_bg {
    left: 0;
    top: 0;
    opacity: 1;
    visibility: visible;
}
.infoslide .project_wrapper .prev_slide {
    opacity: 0;
    visibility: hidden;
    z-index: -1;
}
.about_me {
    position: fixed;
    width: 450px;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 9999;
    overflow: hidden;
    transition: 0.8s ease;
    display: none;
	cursor: pointer;
}
.about_open .about_me {
    width: 100%;
}
.about_me:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: -webkit-radial-gradient(236.76% 111.11% at -11.8% 107.27%, #004D4E 0%, #121C30 31.11%, #00000D 59.97%);
    background: radial-gradient(236.76% 111.11% at -11.8% 107.27%, #004D4E 0%, #121C30 31.11%, #00000D 59.97%);
    background: -webkit-radial-gradient(236.76% 111.11% at -11.8% 107.27%, var(--color-stop1) 0%, var(--color-mid1) 31.11%, var(--color-bot1) 59.97%);
    background: radial-gradient(236.76% 111.11% at -11.8% 107.27%, var(--color-stop1) 0%, var(--color-mid1) 31.11%, var(--color-bot1) 59.97%);
    opacity: 0.75;
}
.about_open {
}
.about_open .project_wrapper {
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur stdDeviation="18" /></filter></svg>#filter');
    -webkit-filter: blur(18px);
    filter: blur(18px);
}
.about_open .footer {
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur stdDeviation="18" /></filter></svg>#filter');
    -webkit-filter: blur(18px);
    filter: blur(18px);
}
.about_open .header nav {
    opacity: 0;
    visibility: hidden;
    -webkit-transform: scale(3);
    transform: scale(3);
}
.about_me .top_bar {
    position: absolute;
    right: 0;
    top: 24px;
    width: calc(100% - 120px);
    padding-left: 0;
    padding-right: 30px;
    z-index: 80;
}
.about_me .top_bar .back {
    display: inline-block;
    color: white !important;
    font-size: 15px;
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    line-height: 44px;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    transition: 0.4s ease;
    opacity: 0;
    visibility: hidden;
}
.about_open .about_me .top_bar .back {
    opacity: 1;
    visibility: visible;
}
.about_open .header .header_sociallinks {
    -webkit-filter: blur(18px);
    filter: blur(18px);
}
.about_me .contact_links ul li a {
    background: none;
}
.about_me .header_sociallinks {
    float: right;
    position: relative;
    top: -4px;
}
.worked_for {
    width: 282px;
    height: 564px;
    position: absolute;
    left: 20px;
    bottom: 10px;
}
.worked_for svg {
    max-width: 100%;
}
.worked_for .light {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 20;
    transition: 0.5s ease;
    opacity: 0.6;
}
.about_open .light {
    opacity: 0;
}
.worked_for .light svg path {
    fill: #ffffff;
}
.worked_for .grad {
    position: absolute;
    left: 0;
    top: 0;
    transition: 0.8s ease;
}
.worked_for .grad .title {
    color: #004D4E;
    background: -webkit-radial-gradient(236.76% 111.11% at -11.8% 107.27%, #004D4E 0%, #121C30 31.11%, #00000D 59.97%);
    background: radial-gradient(236.76% 111.11% at -11.8% 107.27%, #004D4E 0%, #121C30 31.11%, #00000D 59.97%);
    background: -webkit-radial-gradient(236.76% 111.11% at -11.8% 107.27%, var(--color-stop1) 0%, var(--color-mid1) 31.11%, var(--color-bot1) 59.97%);
    background: radial-gradient(236.76% 111.11% at -11.8% 107.27%, var(--color-stop1) 0%, var(--color-mid1) 31.11%, var(--color-bot1) 59.97%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.worked_for .title {
    color: #ffffff;
    font-size: 24px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 0.02em;
    position: absolute;
    left: 0;
    bottom: 0;
}
.worked_for_list {
    max-width: 1200px;
    padding: 20px 20px;
    height: auto;
    max-height: 800px;
    transition: 1s ease;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    opacity: 0;
    position: relative;
    z-index: 40;
	cursor: default;
}
.about_open .worked_for_list {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
}
.worked_for_list ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.worked_for_list ul li {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 180px;
    padding: 5px 15px;
    margin: 10px 0;
}
.worked_for_list ul li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 170px;
    height: 170px;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
}
.worked_for_list ul li a svg {
    position: relative;
    z-index: 20;
    max-width: 100%;
    max-height: 100%;
}
.worked_for_list ul li a:before {
    display: block;
    content: "";
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #ffffff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -15px;
    margin-top: -15px;
    transition: 0.15s ease-in-out;
    opacity: 0;
}
.worked_for_list ul li a:after {
    display: block;
    content: "";
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #ffffff;
    opacity: 0.75;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -15px;
    margin-top: -15px;
    z-index: 40;
    -webkit-filter: blur(6px);
    filter: blur(6px);
    transition: 0.2s ease-in-out;
    visibility: hidden;
}
.worked_for_list ul li a:hover:before {
    -webkit-transform: scale(6);
    transform: scale(6);
    opacity: 0.05;
}
.worked_for_list ul li a:hover:after {
    visibility: visible;
    opacity: 0;
    -webkit-transform: scale(5);
    transform: scale(5);
}
.about_me_content {
    height: 100vh;
}
.worked_for_list .mCSB_scrollTools {
    opacity: 0 !important;
}
.about_me .scroll_icon {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 15px;
    text-align: center;
}
.about_me .scroll_icon svg {
    width: 18px;
    height: auto;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}
.about_me .scroll_icon svg {
    -webkit-animation: mover 1s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
.about_me .container-fluid {
    width: 100vw;
}
.about_open_pre .logo {
}
.about_open_pre .header nav ul li a {
    pointer-events: none;
}
.project_content {
}
.project_content .mCSB_scrollTools {
    opacity: 0 !important;
    z-index: 999999;
}
.project_content .mCSB_inside>.mCSB_container {
    margin-right: 0;
}
.infoslide .project_content {
    height: calc(100vh - 138px);
    overflow: auto;
}
.infoslide .project_info {
    padding-bottom: 40px;
}
.infoslide .project_content .mCSB_scrollTools {
    opacity: 1 !important;
    z-index: 999999;
}
.project_content .mCustomScrollBox, .project_content .mCSB_container {
    overflow: visible;
}
.infoslide .project_content .mCustomScrollBox, .infoslide .project_content .mCSB_container {
    overflow: hidden;
}
.mobile_nav {
    display: none;
}
.project_logo svg path {
    fill: url(#postGradientDark);
}
.infoopen .project_logo > svg path, .infoslide .project_logo > svg path {
    stroke: var(--color-stop);
}
.project_logo .sub svg path {
    fill: url(#postGradientLight);
    filter: none;
    stroke: var(--color-stop);
}
.project_logo .sub svg g {
    filter: none;
}
.project_wrapper .slick-arrow svg circle {
    stroke: url(#postGradientLight);   
}
.project_wrapper .slick-arrow svg path {
    fill: url(#postGradientLight);
}
.logo svg circle {
    stroke: url(#postGradientLight);   
}
.logo svg circle path {
    fill: url(#postGradientLight);
}
.about_me .header_sociallinks svg path {
    fill: url(#postGradientLight);
}
.worked_for_list ul li svg path {
    fill: url(#postGradientLight);
}
.worked_for_list ul li svg circle {
    fill: url(#postGradientLight);
}
.worked_for_list ul li svg g {
    filter: none;
}
.scroll_icon svg path {
    fill: url(#postGradientLight);
}
.worked_for .grad svg path {
    fill: url('#postGradientDark');
}
.project_content .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #fff;
    background-color: rgba(255,255,255,.75);
    background: -webkit-linear-gradient(top, var(--color-stop) 0%, var(--color-mid) 86.98%, var(--color-bot) 100%);
    background: linear-gradient(180deg, var(--color-stop) 0%, var(--color-mid) 86.98%, var(--color-bot) 100%);
}
.project_slider .slider-track {
    transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
}
.project_slider .backbgbox {
    transition: all 0.8s cubic-bezier(0.7, 0, 0.3, 1);
    transform: scale(1.2);
}
.project_slider .slick-active .backbgbox {
    transform: scale(1);
}
.mobilemenu_btn {
    display: none;
    pointer-events: none;
}
.project_slider .slick-slide {
    background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(214,220,230,1) 40%, rgba(188,199,213,1) 80%);
    background-position: center center;
    animation: gradient 2s ease infinite;
}
@keyframes gradient { 0% {background-size: 100% 100%;} 50% {background-size: 130% 130%;} 100% {background-size: 100% 100%;} }

.sketchfab-embed-wrapper {
	pointer-events: none;
}
.i_active .sketchfab-embed-wrapper {
     pointer-events: all;
     
}

.project_wrapper .slick-arrow {
	display: none !important;
}

/* ---------------------------------------------------------*/


/* -------- FOOTER HERE ----------*/
.footer	{
    position: absolute;
    width: 50%;
    right: 0;
    bottom: 0;
    z-index: 40;
    opacity: 0.2;
}
.footer p {
    color: #ffffff;
    font-size: 10px;
    font-family: 'Khula', sans-serif;
    font-weight: 400;
    line-height: normal;
    padding-right: 10px;
    margin-bottom: 14px;
}
.footer p a {
    color: #ffffff;
    text-decoration: none;
}
.footer p a:hover {
    color: #ffffff;
    text-decoration: underline;
}

/* ---------------------------------------------------------*/


body {
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a[href^=tel] {
	color: #ffffff;
	text-decoration:none;
}
	
	
	
/* ---------------------------------------------------------*/

.menu-drop-icon {
    display: none;
}
.no-desc-block .show_more {
	display: none;
}
.menu-drop-icon svg path {
	fill: url(#postGradientLight) !important;
}
.no-desc-block .project_logo_wrapper {
	padding: 0 !important;
}
.infoopen .no-desc-block .project_info_bg {
    opacity: 0 !important;
    visibility: hidden !important;
}
.infoslide .no-desc-block .project_info_bg {
    opacity: 0 !important;
    visibility: hidden !important;
}
.logo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	-webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.logo .blend, .logo .active, .logo .blend-reserved {
	display: none;
}
.logo .standard, .logo .blend, .logo .active, .logo .blend-reserved {
	width: 220%;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
	transition: 0.4s ease;
}
.logo svg circle {
    stroke: url(#postGradientLight);   
}
.logo svg path {
    fill: url(#postGradientLight) !important;
}
.project_slider .backbgbox > iframe {
	display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 20;
}
.logo.lb .standard {
	display: none;
}
.logo.lb .blend {
	display: block;
}
.logo.la .standard, .logo.la .blend {
	display: none !important;
}
.logo.la .active {
	display: block !important;
}
.logo.lbr .standard {
	display: none;
}
.logo.lbr .blend-reserved {
	display: block;
}

/*NOTIFICATION*/
.notiviation { width: 50vw; height: 100vh; position: fixed; top: 0; left: 0; right: 0; z-index: 10000; margin: auto; visibility: visible !important; border-radius: 0 !important; display:flex; align-items: center; flex-direction: column; justify-content:space-around; flex-wrap: nowrap; font-family: 'Khula', sans-serif; font-size: 32px; line-height: 1.2; color: white; text-align: center; -webkit-backdrop-filter: blur(14px); backdrop-filter: blur(14px);}
.notivication-icon { height:10%; margin:20vh 0 5% 0; }
.notiviation-content { text-transform: uppercase; max-height:50%; margin:0 10% 10% 10%; overflow-y:scroll; overflow-x: hidden; scrollbar-width: none; -ms-overflow-style: none;  }
.notiviation-content::-webkit-scrollbar { display:none; }
.notivication-closer { cursor:pointer; }
.notivication-closer-cross { position: absolute; right:36px; top:36px; }
.notivication-cookie { font-family: 'Khula', sans-serif; font-size: 0.3em; color: white !important; margin-bottom: 14px; opacity: 0.5; }
.notiviation-color { background: var(--color-bot1); opacity: 0.75; z-index: 9000; }
@-moz-document url-prefix() { .notiviation-color { opacity: 0.9; } }
/*NOTIFICATION*/

/*GLITCH*/
.aaronGB { backdrop-filter: saturate(20) blur(3px) contrast(5); mix-blend-mode: exclusion; pointer-events: none;}
/*GLITCH*/

/*LS-ICON*/
.ls-icon-box {  display:none; position:fixed; z-index:2000; width:100vw; height:100vh; -webkit-backdrop-filter:blur(14px); backdrop-filter:blur(14px);  }
.ls-icon-box img {  position:absolute; right:0; left:0; top:0; bottom:0; margin:auto auto; width:50%; height:auto;  }
/*LS-ICON*/